@media (max-width: 1200px) {
    .stats_card{
        width: 25% !important;
    }

}
@media (max-width: 1024px) {
    .banner_section{
        padding-top: 100px !important;
    }
    .sec_padding{
        padding: 50px 20px !important;
    }
    h1.page_heading {
        font-size: 38px !important;
    }
    h2.section_heading{
        font-size: 28px !important;
    }
    h3.content_heading{
        font-size: 20px !important;
    }
    /* .breadcrumb_text, 
    .breadcrumb_text a,
    .description,
    .icon_list li,
    .stats_text,
    .btn_white, 
    .btn_black,
    .compare_list li{
        font-size: 16px !important;
    } */
    .counter_box{
        font-size: 36px !important;
    }
    .include_title{
        font-size: 18px !important;
    }
    .stats_card{
        width: 25% !important;
    }
    .banner_section.icon_list{
        max-width: 60% !important;
    }
    .trusted_badge {
        width: 30% !important;
    }
    .trusted_badge img {
        width: 100% !important;
    }
    .brand_item{
        gap: 20px !important;
        overflow-x: scroll;
    }
    .brand_item img{
        height: 60px !important;
    }
    .comparision_table{
       padding: 20px !important;
    }
}

@media (max-width: 991px) {
    .icon_list {
        max-width: 100% !important;
    }
    .stats_card {
        width: 100% !important;
    }
    .cta_wrapper {
        padding: 20px !important;
    }
    .last_line {
        font-size: 18px !important;
    }
    .content_boxes_wrapper{
        grid-template-columns: repeat(2, 1fr) !important;
    }
    .insustries_section .content_boxes_wrapper{
        grid-template-columns: repeat(3, 1fr) !important;
    }

}

@media (max-width: 768px) {
    .responsive_text_center{
        text-align: center;
        justify-content: center;
    }

    .lr_sec{
        flex-direction: column;
    }
    .content_left,
    .content_right{
        width: 100% !important;
    }
    .bold_line {
        font-size: 18px !important;
    }
    .compare_column {
        width: 100% !important;
    }
    .vs_text img{
        height:150px !important;
    }
    .small_cta{
        padding: 20px !important;
    }
    .insustries_section .content_boxes_wrapper{
        grid-template-columns: repeat(2, 1fr) !important;
    }

    .timeline_wrapper::before,
    .timeline_start_dot,
    .timeline_end_dot{
        left:18px !important;
    }

    .timeline_row{
        flex-wrap:wrap !important;
        gap:15px !important;
        padding-left:40px !important;
    }
    .timeline_row:nth-child(2) .timeline_dot {
        top: 53px !important;
    }
    .timeline_dot{
        position:absolute !important;
        left:8px !important;
        top:8px !important;
        width:20px !important;
        height:20px !important;
    }
    
    .timeline_row.left{
        flex-direction: column-reverse;
    }

    .step{
        width:100% !important;
        text-align:left !important;
    }

    .timeline_card{
        width:100% !important;
        max-width:100%;
        margin:0 !important;
    }

    .timeline_card h3{
        font-size:20px !important;
    }

    .case_study_slider_section .case-study-detail {
        display: flex;
        align-items: center;
        flex-direction: column;
    }
    .case_study_slider_section .woocommerce-case-study-slide {
        flex-direction: column;
        min-height: auto;
    }
    .case_study_slider_section .woocommerce-text-section,
    .case_study_slider_section .woocommerce-image-section {
        flex: 1 1 100%;
        padding: 10px 0;
    }
    .case_study_slider_section .woocommerce-seo-slick-nav {
        margin: 20px 0 30px 0;
        justify-content: center;
    }
    .testimonial_heading_wrapper {
        flex-direction: column !important;
    }
    .testimonial_section .btn_wrapper {
        width: 100% !important;
        align-items: flex-end !important;
        justify-content: flex-end !important;
    }
}

@media (max-width: 640px) {
    /* Template Name: BigCommerce to Shopify Migration Service Page * page id : 69482 */
    .banner_section .container{
        padding: 0;
    }
    .page_heading {
        font-size: 32px !important;
        line-height: 1.3em !important;
    }

    .stats_wrapper {
        flex-direction: column;
    }
    .stats_card {
        border-right: none !important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.12);
        padding-bottom: 20px !important;
    }
    .stats_card:last-child {
        border-bottom: none;
    }
    .trusted_wrapper{
        flex-direction: column;
    }
    .trusted_badge {
        width: 40% !important;
    }
    .content_boxes_wrapper{
        grid-template-columns: repeat(1, 1fr) !important;
    }


}